{
    "actor": {
        "type_is": "Az \u00faj k\u00f6zrem\u0171k\u00f6d\u0151",
        "type_institution_typename": "egy t\u00e1rsas\u00e1g",
        "type_institution_first": "p\u00e9ld\u00e1ul: &quot;Magyar \u00c1llamvasutak&quot;, &quot;Budapesti \u00d6nkorm\u00e1nyzati Hivatal&quot;, &quot;Magyar Hadsereg&quot;, azonban a &quot;Budapest-Keleti p\u00e1lyaudvar&quot; nem sorolhat\u00f3 a t\u00e1rsas\u00e1gok k\u00f6z\u00e9, ha a p\u00e1lyaudvar \u00e9p\u00fclet\u00e9r\u0151l van sz\u00f3. Tov\u00e1bb\u00e1 \u00e1llamokat se itt, hanem f\u00f6ldrajzi megnevez\u00e9sk\u00e9nt kell megadni",
        "type_institution_explica": "T\u00e1rsas\u00e1gok hozz\u00e1ad\u00e1sa eset\u00e9ben fontos, hogy a t\u00e1rsas\u00e1gokat gyakran szem\u00e9lyek ut\u00e1n nevezik el. P\u00e9ld\u00e1ul &quot;Pulszky&quot;, magyar m\u00fazeumi egyes\u00fclet. Ilyen esetekben mindig adja meg a t\u00e1rsas\u00e1gi form\u00e1t is, azaz a fenti p\u00e9lda helyesen: &quot;Pulszky T\u00e1rsas\u00e1g (Magyar M\u00fazeumi Egyes\u00fclet) &quot;. Tov\u00e1bb\u00e1 igen gyakran neves t\u00f6rt\u00e9nelmi fot\u00f3st\u00fadi\u00f3kat a tulajdonosr\u00f3l neveztek el, p\u00e9ld\u00e1ul &quot;Rozgonyi&quot;, ebben az esetben is k\u00e9rj\u00fck \u00edrja a n\u00e9v ut\u00e1n z\u00e1r\u00f3jelbe a tev\u00e9kenys\u00e9g megnevez\u00e9s\u00e9t, teh\u00e1t a fenti p\u00e9lda helyesen: &quot;Rozgonyi (fot\u00f3m\u0171terem)&quot;.Ha nem ismert, hogy a t\u00e1rsas\u00e1g milyen tev\u00e9kenys\u00e9get folytatott, akkor k\u00e9rj\u00fck, \u00edrja a z\u00e1r\u00f3jelbe, hogy &quot;c\u00e9g&quot;.",
        "type_person_typename": "egy szem\u00e9ly",
        "type_person_first": "p\u00e9ld\u00e1ul &quot;Munk\u00e1csy Mih\u00e1ly&quot;. Azonban nem sorolhat\u00f3 a szem\u00e9lyek k\u00f6z\u00e9 &quot;Piroska&quot;- amenyiben a mesefigur\u00e1r\u00f3l van sz\u00f3. &quot;Piroska&quot; mesefigurak\u00e9nt az &quot;istenek, szellemek, hos\u00f6k&quot; kateg\u00f3ri\u00e1ba soroland\u00f3",
        "type_person_explica": "Szem\u00e9lyek kateg\u00f3ri\u00e1val kapcsolatban fontos: Itt csak konkr\u00e9t szem\u00e9lyeket lehet felvenni. &quot;ismeretlen alkot\u00f3&quot; vagy &quot;ismeretlen fest\u0151&quot; megnevez\u00e9sek nem jel\u00f6lnek konkr\u00e9t szem\u00e9lyt, ez\u00e9rt ezeket a kifejez\u00e9seket ne haszn\u00e1ljuk \u00e9s ismeretlen szem\u00e9ly eset\u00e9ben ne adjunk meg k\u00f6zremuk\u00f6d\u0151t.",
        "type_hero_typename": "isten, szellem, h\u0151s",
        "type_hero_first": "p\u00e9ld\u00e1ul &quot;Od\u00fcsszeusz&quot;, &quot;Zeusz&quot; vagy egy\u00e9b fikt\u00edv figur\u00e1k, mint p\u00e9ld\u00e1ul &quot;Piroska&quot; - amennyiben a mesefigur\u00e1r\u00f3l van sz\u00f3",
        "type_hero_explica": "\u201cIsten, szellem, h\u0151s\u201d kateg\u00f3ria v\u00e1laszt\u00e1sa eset\u00e9ben fontos: Elm\u00e9letileg itt b\u00e1rmilyen l\u00e9tez\u0151, vagy fikt\u00edv nevet megadhat. A megadott k\u00f6zrem\u0171k\u00f6d\u0151k egy\u00e9rtelm\u0171 beazonos\u00edthat\u00f3s\u00e1ga \u00e9rdek\u00e9ben azonban mindig t\u00f6ltse ki a \u201cR\u00f6vid le\u00edr\u00e1s\u2019 mez\u0151t is. Ha a k\u00f6zrem\u0171k\u00f6d\u0151 nem egy\u00e9rtelm\u0171en beazonos\u00edthat\u00f3, mert csak annyit tudunk r\u00f3la, hogy a neve p\u00e9ld\u00e1ul \u201cAlad\u00e1r\u201d, akkor ezt az inform\u00e1ci\u00f3t ink\u00e1bb ne adja meg.",
        "institution_name": "Az int\u00e9zm\u00e9ny neve",
        "nameinst_explica": "Az int\u00e9zm\u00e9ny\/ szervezet\/ gy\u00e1r stb. teljes neve. P\u00e9ld\u00e1ul T\u00f6rley Pezsg\u0151gy\u00e1r<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "institution_short": "Az int\u00e9zm\u00e9ny r\u00f6vid\u00edt\u00e9se",
        "kurznameinst_explica": "Egyes int\u00e9zm\u00e9nyek neveit r\u00f6vid\u00edtett form\u00e1ban haszn\u00e1ljuk. Ezeket itt adhatja meg. P\u00e9ld\u00e1ul: Nemzeti Ad\u00f3- \u00e9s V\u00e1mhivatal ->NAV<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni<\/b>",
        "short_description": "R\u00f6vid le\u00edr\u00e1s",
        "kurzbeschinst_explica": "R\u00f6vid le\u00edr\u00e1s c\u00edmszavakban. P\u00e9ld\u00e1ul &quot;textilgy\u00e1r, alap\u00edtva 1784-ben...\u00e1llamos\u00edtott\u00e1k 1949-ben....megsz\u00fcnt....1997-ben&quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni<\/b>",
        "hero_name": "N\u00e9v",
        "geistname_explica": "P\u00e9ld\u00e1ul: Zeusz, Szindb\u00e1d, Piroska (fikt\u00edv szem\u00e9nyek). B\u00e1rmilyen fikt\u00edv szem\u00e9ly nev\u00e9t fel lehet itt venni. Azonban nagyon fontos, hogy a felvett szem\u00e9ly egy\u00e9rtelm\u0171en beazonos\u00edthat\u00f3 legyen.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "kurzbeschpers_explica": "R\u00f6vid le\u00edr\u00e1s c\u00edmszavakban. P\u00e9ld\u00e1ul &quot;mesefigura, Grimm fiv\u00e9rek mes\u00e9j\u00e9b\u0151l... &quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni<\/b>",
        "name_first": "Ut\u00f3n\u00e9v",
        "vorname_explica": "K\u00e9rj\u00fck, ide \u00edrja be az adatb\u00e1zishoz hozz\u00e1adni kiv\u00e1nt szem\u00e9ly \u00f6sszes ut\u00f3nev\u00e9t. P\u00e9ld\u00e1ul: Anna Luca, Bruno-Josef. Nem c\u00e9lszer\u0171 olyan szem\u00e9lyek felv\u00e9tele, amelyeknek csak az ut\u00f3neve ismert (Mi alapj\u00e1n k\u00fcl\u00f6nb\u00f6ztess\u00fcnk meg egym\u00e1st\u00f3l k\u00e9t szem\u00e9yt, akikr\u0151l csak annyit tudunk, hogy mindkett\u0151j\u00fck vezet\u00e9kneve Kov\u00e1cs?) Amennyiben nem ismeri a felv\u00e9telre ker\u00fcl\u0151 szem\u00e9ly ut\u00f3nev\u00e9t, akkor t\u00f6ltse ki a tov\u00e1bbi inform\u00e1ci\u00f3k mez\u0151t \u00e9s adja meg p\u00e9ld\u00e1ul az illet\u0151 foglalkoz\u00e1s\u00e1t, vagy egy\u00e9b \u00e9letrajzi inform\u00e1ci\u00f3t.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "name_first_short": "Monogram",
        "namenskuerzel_explica": "P\u00e9d\u00e1ul:<br>&quot;G. F.&quot;  Georg Friedrich H\u00e4ndel<br>&quot;Gotthold E.&quot;  Lessing<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Csak indokolt esetben t\u00f6ltse ki<\/b>",
        "surname": "Vezet\u00e9kn\u00e9v",
        "nachname_explica": "Nemesi c\u00edmeket k\u00e9rj\u00fck, az ut\u00f3n\u00e9v ut\u00e1n megadni. (P\u00e9ld\u00e1ul Gr\u00f3f Sz\u00e9chenyi Istv\u00e1nn\u00e1l ut\u00f3n\u00e9v: Istv\u00e1n, gr\u00f3f)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "year_birth": "Sz\u00fclet\u00e9si \u00e9v",
        "geburtsjahr_explica": "K\u00e9rj\u00fck, mindig n\u00e9gysz\u00e1mjegy\u0171 \u00e9vsz\u00e1mokat adjon meg. P\u00e9ld\u00e1ul: 1789<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "year_death": "Hal\u00e1loz\u00e1si \u00e9v",
        "no_name": "K\u00e9rj\u00fck, adja meg a megfelel\u0151 nevet",
        "name_needed": "A n\u00e9v megad\u00e1sa k\u00f6telez\u0151 ",
        "surname_needed": "A vezet\u00e9kn\u00e9v megad\u00e1sa k\u00f6telez\u0151",
        "change_intro": "<b>Fontos!<\/b> Ezen az oldalon a k\u00f6zrem\u0171k\u00f6d\u0151 adatait szerkesztheti. A k\u00f6zrem\u0171k\u00f6d\u0151 adatainak szerkeszt\u00e9se ut\u00e1n <b style=&quot;color:#990000&quot;>nem<\/b> v\u00e1ltoznak meg a k\u00f6zrem\u0171k\u00f6d\u0151 \u00e9s a t\u00e1rgyak k\u00f6z\u00f6tt m\u00e1r l\u00e9trehozott adatkapcsolatok.",
        "name_long": "Teljes n\u00e9v",
        "langbezeichnung_explica": "K\u00e9rj\u00fck, adja meg a k\u00f6zrem\u0171k\u00f6d\u0151 szem\u00e9ly teljes nev\u00e9t a k\u00f6vetkez\u0151 form\u00e1ban: [vezet\u00e9kn\u00e9v][ ][ut\u00f3n\u00e9v][ ][(][sz\u00fclet\u00e9si \u00e9v][-][hal\u00e1loz\u00e1si \u00e9v][)]. P\u00e9lda: Kosztol\u00e1nyi Dezs\u0151 (1885-1936). Ha nem tud  \u00e9vsz\u00e1mokat megadni, akkor csak a nevet adja meg. P\u00e9lda: Kosztol\u00e1nyi Dezs\u0151.<br><br>Int\u00e9zm\u00e9nyek, szervezetek, gy\u00e1rak stb. nev\u00e9t is hasonl\u00f3an adja meg. P\u00e9lda: Sz\u00e9pm\u0171v\u00e9szeti M\u00fazeum. Ha a k\u00f6zrem\u0171k\u00f6d\u0151 int\u00e9zm\u00e9ny egy szem\u00e9ly nev\u00e9t viseli, akkor k\u00e9rj\u00fck adja meg a n\u00e9v ut\u00e1n z\u00e1r\u00f3jelben az int\u00e9zm\u00e9ny t\u00edpus\u00e1t is. P\u00e9lda: Goldbeger (gy\u00e1r).<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "name_short": "R\u00f6vid n\u00e9v",
        "kurzbezeichnung_explica": "K\u00e9rj\u00fck, adja meg a k\u00f6zrem\u0171k\u00f6d\u0151 szem\u00e9ly nev\u00e9t a k\u00f6vetkez\u0151 form\u00e1ban: :[ut\u00f3n\u00e9v][,][vezet\u00e9kn\u00e9v]. P\u00e9lda: Kosztol\u00e1nyi, Dezs\u0151.<br><br>Int\u00e9zm\u00e9nyek, szervezetek, gy\u00e1rak stb. nev\u00e9t is hasonl\u00f3an adja meg. P\u00e9lda: Sz\u00e9pm\u0171v\u00e9szeti M\u00fazeum. Ha k\u00f6zrem\u0171k\u00f6d\u0151 int\u00e9zm\u00e9ny egy szem\u00e9ly nev\u00e9t viseli, akkor k\u00e9rj\u00fck adja meg a n\u00e9v ut\u00e1n z\u00e1r\u00f3jelben az int\u00e9zm\u00e9ny t\u00edpus\u00e1t is. P\u00e9lda: Goldbeger (gy\u00e1r).<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck mindig kit\u00f6lteni<\/b>",
        "status": "\u00c1llapot",
        "remark_change_year": "<b>Megjegyz\u00e9s<\/b>: Ha a sz\u00fclet\u00e9si, vagy a hal\u00e1loz\u00e1si \u00e9v mez\u0151t szerkeszti, akkor k\u00e9rj\u00fck, a v\u00e1ltoztat\u00e1sokat a teljes n\u00e9v mez\u0151be is vigye be",
        "no_long_name": "K\u00e9rj\u00fck, adja meg a szem\u00e9ly \/ int\u00e9zm\u00e9ny nev\u00e9t",
        "already_known": "A megadott szem\u00e9ly\/ int\u00e9zm\u00e9ny m\u00e1r l\u00e9tezik",
        "add_vocabulary": "K\u00f6nyvt\u00e1ri \u00e9s egy\u00e9b hivatkoz\u00e1sok\/ forr\u00e1sok hozz\u00e1ad\u00e1sa",
        "delete": "Szem\u00e9ly\/ int\u00e9zm\u00e9ny t\u00f6rl\u00e9se",
        "no_shortname": "Adja meg a n\u00e9v r\u00f6vid\u00edtett form\u00e1j\u00e1t (ez adott esetben megegyezhet a teljes n\u00e9vvel)",
        "actor_annotated": "Ezen szem\u00e9ly \/ int\u00e9zm\u00e9ny komment\u00e1rral gazdagodott ",
        "added": "Egy szerepl\u0151 lett hozz\u00e1adva ",
        "edited": "A szerepl\u0151re vonatkoz\u00f3 inform\u00e1ci\u00f3k friss\u00fcltek",
        "annotation": "Komment\u00e1r",
        "add_new_annotation": "\u00daj komment\u00e1r hozz\u00e1rendel\u00e9se",
        "description_too_short": "A le\u00edr\u00e1s t\u00fal r\u00f6vid. Minimum 10 karakter bevitele sz\u00fcks\u00e9ges",
        "no_description": "Nincs le\u00edr\u00e1s",
        "gender": "Nem",
        "gender_female": "N\u0151",
        "gender_male": "F\u00e9rfi",
        "gender_other": "Egy\u00e9b",
        "gender_explica": "A szerepl\u0151 neme",
        "no_catalogue_raisonne_available": "No catalogue raisonne available",
        "create_new_catalogue": "Create new catalogue raisonne",
        "open_catalogue": "Open catalogue raisonne"
    }
}